﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewWorldVisualStudioExtension", "NewWorldVisualStudioExtension.csproj", "{D8ECC397-FBC5-4F80-A1FA-BFB296A13684}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8ECC397-FBC5-4F80-A1FA-BFB296A13684}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8ECC397-FBC5-4F80-A1FA-BFB296A13684}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8ECC397-FBC5-4F80-A1FA-BFB296A13684}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8ECC397-FBC5-4F80-A1FA-BFB296A13684}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F2297C1-E784-46D6-BFDE-B34C0980AC89}
	EndGlobalSection
EndGlobal
